View Issue Details

IDProjectCategoryView StatusLast Update
0003833Slicer4Module Welcomepublic2017-10-10 22:47
ReporterkikinisAssigned Tojcfr 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionSlicer 4.7.0Fixed in VersionSlicer 4.7.0 
Summary0003833: Welcome: Mouse&Keybord: Only display information for the current platform
Description

From Ron (copied from issue 0001839): We know what platform we are on. We should only display the mouse/keyboard actions for that platform. This means platform specific help? The current text is too wordy. Needs compression.

TagsNo tags attached.

Relationships

related to 0001839 closedjcfr cosmetics for the welcome module 

Issue History

Date Modified Username Field Change
2014-09-10 11:01 jcfr New Issue
2014-09-10 11:01 jcfr Status new => assigned
2014-09-10 11:01 jcfr Assigned To => jcfr
2014-09-10 11:01 jcfr Reporter jcfr => kikinis
2014-09-10 11:01 jcfr Description Updated
2014-09-10 11:01 jcfr Target Version => Slicer 4.4.0
2014-09-10 11:13 jcfr Relationship added related to 0001839
2014-10-27 20:35 jcfr Target Version Slicer 4.4.0 => Slicer 4.5.0-1
2015-11-02 05:02 jcfr Target Version Slicer 4.5.0-1 => Slicer 4.5.1
2016-10-12 02:27 jcfr Target Version Slicer 4.5.1 => Slicer 4.7.0
2017-10-03 10:38 pieper Assigned To jcfr => pieper
2017-10-10 10:37 jcfr Assigned To pieper => jcfr
2017-10-10 22:47 jcfr Note Added: 0015287
2017-10-10 22:47 jcfr Status assigned => resolved
2017-10-10 22:47 jcfr Fixed in Version => Slicer 4.7.0
2017-10-10 22:47 jcfr Resolution open => fixed